| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bproject Struct Reference

`#include <mg_processing.h>`

## Public Attributes
Bproject * | next
Bstring | filename
Bstring | comment
int | split
Bstring * | reference
int | select
int | euler_flag
int | omega_flag
FOMType | fom_tag [NFOM]
Bfield * | field
Breconstruction * | rec
Bparticle * | class_avg

## Detailed Description

Definition at line 333 of file mg_processing.h.

## Member Data Documentation

## ◆ class_avg

Bparticle* Bproject::class_avg

Definition at line 345 of file mg_processing.h.

## ◆ comment

Bstring Bproject::comment

Definition at line 336 of file mg_processing.h.

## ◆ euler_flag

int Bproject::euler_flag

Definition at line 340 of file mg_processing.h.

## ◆ field

Bfield* Bproject::field

Definition at line 343 of file mg_processing.h.

## ◆ filename

Bstring Bproject::filename

Definition at line 335 of file mg_processing.h.

## ◆ fom_tag

FOMType Bproject::fom_tag[NFOM]

Definition at line 342 of file mg_processing.h.

## ◆ next

Bproject* Bproject::next

Definition at line 334 of file mg_processing.h.

## ◆ omega_flag

int Bproject::omega_flag

Definition at line 341 of file mg_processing.h.

## ◆ rec

Breconstruction* Bproject::rec

Definition at line 344 of file mg_processing.h.

## ◆ reference

Bstring* Bproject::reference

Definition at line 338 of file mg_processing.h.

## ◆ select

int Bproject::select

Definition at line 339 of file mg_processing.h.

## ◆ split

int Bproject::split

Definition at line 337 of file mg_processing.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/mg_processing.h